---
dependencies: []

galaxy_info:
  author: performancecopilot
  description: Performance Co-Pilot Spark role
  role_name: spark
  company: pcp.io
  license: "license (MIT)"
  min_ansible_version: "2.9"
  platforms:
    - name: EL
      versions:
        - all
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - pcp
    - spark
    - metrics
    - analysis
    - monitoring
    - timeseries
    - performance
    - lightweight
    - visualization
    - instrumentation
    - el
    - fedora
    - debian
    - ubuntu
